### Foreword ###
Welcome to correlation_gui: a tool to analyze SAXS data of semi-crystalline 
polymers.
From corrected SAXS data this tool can calculate the interface distribution 
function (IDF) and fit the infinite paracrystalline stack model.

### Features ###
- Porod fit with constraint K''(0) = 0
- Calculation of auto correlation function
- Calculation of interface distribution function
- modelling the IDF (in reciprocal space) with the paracrystalline stack model

### Current status ###
This program requires a license of MATLAB including the Optimization toolbox to 
run. Currently, this program is tested only with MATLAB R2012.

### Requirements and Starting ###
- [MATLAB R2012] including the Optimization Toolbox
- open correlation_gui in the MATLAB editor and run

### References ###
The theory of operation is described here:
Seidlitz, A.; Thurn-Albrecht, T., Small-Angle X-ray Scattering for Morphological 
Analysis of Semicrystalline Polymers. In Polymer Morphology, Guo, Q., Ed. 2016; 
pp 151-164.